Getting Started

Spy Sweeper™ lets you protect your privacy and your computer from a variety of spyware, from those that monitor all of your computer's activities (system monitors), to those that can steal or destroy data (Trojan horses). It also detects spyware that pops up advertising on your computer (adware) and cookies that may contain personal information (tracking cookies).

Spy Sweeper "sweeps" your computer looking for evidence of spyware, reports its findings, and lets you decide whether to quarantine and remove the spyware or keep it. The quarantine and remove function disables the spyware until you decide to delete it completely or restore it.


About This Help

This help describes how to set up and use Spy Sweeper to protect your privacy and your computer from spyware. It assumes that you have a basic understanding of how to use the Windows operating system.


Conventions

This help uses several typographical conventions to help explain how to use Spy Sweeper.

Convention
Definition
Bold
Words in bold show items to select or click, such as menu items or buttons.
The help uses the following notation for tree navigation: Sweep Now > Sweep System. This means to expand to the Sweep Now node in the tree by clicking the plus sign (+) and select Sweep System.
Note
This symbol means the following information is a note that gives you important information that may affect how you use Spy Sweeper.
Caution
This symbol means the following information is a caution that warns you about actions that may affect your ability to use some programs on your computer.
This symbol means that the following information is a procedure.


Technical Support

Technical support is available by e-mail. Send your questions to:

support@webroot.com

We make every effort to respond to your request on the same day you send it in, but please allow up to 48 hours.


Understanding Spyware

Spyware comes in many forms. Typically, spyware gets installed on your computer without your knowledge or consent. It may be part of a program that you installed or it may install itself as you visit various Web sites. The following information is not meant to be a complete discussion of all spyware issues. We hope that it will acquaint you with some of the spyware issues that Spy Sweeper can address for you.

Spyware is any application that collects information about your computer activities, then sends that information to another individual or company without your knowledge or consent.

Spyware comes bundled with freeware or shareware, arrives through e-mail or instant messaging, comes as an ActiveX installation, or gets installed by someone with access to your computer. Once on your hard drive, spyware secretly installs itself and goes to work. Unlike traditional personalization or session cookies, spyware is difficult to detect, and difficult (if not impossible) for the average user to remove.

You can set up Spy Sweeper to detect and remove unwanted spyware. However, in some cases, the program that installed the spyware may not work without the spyware installed. You should test your programs before deleting spyware permanently.


Installing Spy Sweeper

Depending on how you purchased Spy Sweeper, you may be installing it from a CD or from a file you download from the Webroot® Web site.

Note icon Note: To access Spy Sweeper using Windows 2000 or XP, you must have Administrator privileges for the user account that you use to log in to your computer. If you do not have Administrator privileges, you will not be able to start Spy Sweeper.

You must have a valid key code to install Spy Sweeper, unless you are installing the trial version. The key code is a unique number that identifies the rights and privileges associated with this individual program's installation, such as free updates and support. The key code is associated only with Spy Sweeper and does not include any information related to your computer or its configuration. Webroot does not use the key code in any way to track individual use of its products. Your key code comes in an e-mail message.

Note icon Note: If you are upgrading from a previous version of Spy Sweeper, do not uninstall the old version first. Installing the new version over the old one retains the quarantine information from previous sweeps and automatically retains your Spy Sweeper settings.

You can install Spy Sweeper one of two ways:

    • Typical—Use this option to quickly install Spy Sweeper using the configuration settings that Webroot recommends.
    • Custom—Use this option to select various configuration settings yourself.

Step Introduction icon To do a Typical Spy Sweeper installation:

  1. Close all other programs that you have open on your computer.
  2. Start the installation program.

    3. To install from a CD
    To install from a downloaded file
    1. Insert the CD into your CD drive.
      • The installation options should display automatically. If they do not, use Windows Explorer to navigate to your CD drive. Then double-click install.exe to start the installation.
    2. Click Install Spy Sweeper to start the installation.
      • The Welcome to the Spy Sweeper Setup Wizard window displays.
    1. Follow the instructions on the Web site to download the file.
    2. Using Windows Explorer, navigate to where you downloaded the file.
      • If you downloaded the file to your Windows Desktop, close all open programs and you will see an icon on your desktop for the file you downloaded.
      • If you downloaded the file to a different location, use Windows Explorer to navigate to the file.
    3. Double-click the file you downloaded to start the installation.
      • The Welcome to the Spy Sweeper Setup Wizard window displays.

  3. Click Next to install Spy Sweeper.
    • The Please Enter Your Key Code window displays.

  4. Enter your key code and click Next.
    • You received your key code in an e-mail message. You can copy the whole key code from the message and paste it into any field in the window. The key code will automatically fill in all the fields.
    • The key code contains only letters, no numbers. You can enter the letters in lower or upper case; the key code is not case sensitive.
    • The Next button stays unavailable (dimmed) until you enter a valid key code. If the button does not become available, check the accuracy of the key code you entered.
    • If you are installing the trial version, the Activate software window displays. Enter your e-mail address to hear about new versions and special offers and click Send or click Skip. If you have previously installed the trial version, you cannot install it again.
    • The License Agreement window displays.

  5. Read the license agreement, select the I Accept the Agreement option if you agree with the content, and click Next.
    • The Select Your Install Type window displays.

  6. Select Typical and click Next.
    • The Ready to Install window displays, showing the installation location and recommended options.

  7. Click Install.
    • The Completing the Spy Sweeper Setup Wizard window displays.

  8. Select the options you want and click Finish.

    9. Click to see a description of each option.

    Option
    Description
    Run Spy Sweeper Now
    This starts Spy Sweeper when you finish the installation, so you can review the default settings and run a sweep.
    View Release Notes
    This option opens the Release Notes (readme.txt) file in Notepad. This lets you review the most current information about this release. Close the file when you are finished.

    • If you have Internet access, the Spy Sweeper Product Registration Page displays in your browser. Enter your registration information to ensure that you receive free updates and technical support for one year.
    • If you selected the option to run Spy Sweeper now, the Spy Sweeper splash screen displays, followed by the Check for Updated Definitions panel. We recommend that you update your definitions now.

Step Introduction icon To do a Custom Spy Sweeper installation:

  1. Close all other programs that you have open on your computer.
  2. Start the installation program.

    3. To install from a CD
    To install from a downloaded file
    1. Insert the CD into your CD drive.
      • The installation options should display automatically. If they do not, use Windows Explorer to navigate to your CD drive. Then double-click install.exe to start the installation.
    2. Click Install Spy Sweeper to start the installation.
      • The Welcome to the Spy Sweeper Setup Wizard window displays.
    1. Follow the instructions on the Web site to download the file.
    2. Using Windows Explorer, navigate to where you downloaded the file.
      • If you downloaded the file to your Windows Desktop, close all open programs and you will see an icon on your desktop for the file you downloaded.
      • If you downloaded the file to a different location, use Windows Explorer to navigate to the file.
    3. Double-click the file you downloaded to start the installation.
      • The Welcome to the Spy Sweeper Setup Wizard window displays.

  3. Click Next to install Spy Sweeper.
    • The Please Enter Your Key Code window displays.

  4. Enter your key code and click Next.
    • You received your key code in an e-mail message. You can copy the whole key code from the message and paste it into any field in the window. The key code will automatically fill in all the fields.
    • The key code contains only letters, no numbers. You can enter the letters in lower or upper case; the key code is not case sensitive.
    • The Next button stays unavailable (dimmed) until you enter a valid key code. If the button does not become available, check the accuracy of the key code you entered.
    • If you are installing the trial version, the Activate software window displays. Enter your e-mail address to hear about new versions and special offers and click Send or click Skip. If you have previously installed the trial version, you cannot install it again.
    • The License Agreement window displays.

  5. Read the license agreement, select the I Accept the Agreement option if you agree with the content, and click Next.
    • The Select Your Install Type window displays.

  6. Select Custom and click Next.
    • The Select a Destination Location window displays.

  7. Select where you want to install Spy Sweeper and click Next.
    • For most users, we recommend letting Spy Sweeper install to the default location that displays. To install to another location, click Browse.
    • The Select Additional Tasks window displays.

  8. Select or deselect the options you want and click Next.

    9. Click to see a description of each option.

    Option
    Description
    Add a Shortcut on the Desktop
    This option adds a Spy Sweeper shortcut to your desktop. You can then double-click the shortcut icon to start Spy Sweeper.
    Run Spy Sweeper at Windows Startup
    This option starts Spy Sweeper automatically when you start Windows and Spy Sweeper stays open in your system tray. We recommend using this option.
    Add Sweep for Spyware to Windows Explorer Context Menu
    This option adds a menu option to sweep a folder for spyware from Windows Explorer by right-clicking the folder.
    View Spy News When Available
    This option has Spy Sweeper check for new Spy News each time it checks for program updates.
    Enable Windows Messenger Shield
    (Applies only to Windows NT, 2000, and XP.) This option turns off and actively watches the Microsoft Messenger Service in Windows. This service is not an instant messaging program and does not affect your use of instant messaging. This service is often used for sending spam (unwanted e-mail) and creating pop-up advertisements. Turning off the service stops these types of spam and pop-ups.
    If your computer is in your home, you can turn off this service without any problem.
    If you work in a corporate environment, contact your system administrator to find out if your company uses the service to communicate with company employees. If you are not sure, leave the service turned on until you find out.

    • The Product Registration window displays.

  9. Select the registration option to ensure that you receive free updates and technical support for one year and click Next.
    • The Ready to Install window displays, showing the installation location and your selected options.
    • If you need to make changes, click Back until you return to the window you want to change.

  10. Click Install.
    • The Completing the Spy Sweeper Setup Wizard window displays.

  11. Select the options you want and click Finish.

    12. Click to see a description of each option.

    Option
    Description
    Run Spy Sweeper Now
    This starts Spy Sweeper when you finish the installation, so you can review the default settings and run a sweep.
    View Release Notes
    This option opens the Release Notes (readme.txt) file in Notepad. This lets you review the most current information about this release. Close the file when you are finished.

    • If you selected the registration option, your browser opens and takes you to the registration page.
    • If you selected the option to run Spy Sweeper now, the Spy Sweeper splash screen displays, followed by the Check for Updated Definitions panel. We recommend that you update your definitions now.


Updating Spy Sweeper

Webroot updates the Spy Sweeper program to keep up with changes in spyware. You should update the program at least once a month to ensure that you are using the latest version.

Note icon Note: If you are upgrading from a previous version of Spy Sweeper, do not uninstall the old version first. Installing the new version over the old one retains the quarantine information from previous sweeps and lets you automatically retain your Spy Sweeper settings.

Spy Sweeper can notify you whenever a new version is available. You can also check for updates anytime. While your subscription is valid, you can download and install the updated version.

To see what version you have, click About in the icon panel.

Note icon Note: You must connect to the Internet to update Spy Sweeper.

Step Introduction icon To update Spy Sweeper:

  1. Start Spy Sweeper, if it is not already open, and display the main window.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click Options.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
    • The Options panel displays.
  3. Click the Program Options tab.
    • The Program Options tab displays.
  4. Click Update Program.
    • If you want Spy Sweeper to automatically notify you of updates, select the Automatic Check for Updates option.
    • Spy Sweeper opens your Internet browser and takes you to the Webroot Web site.
  5. See if the Web site says that an updated version is available.
  6. Follow the instructions on the Web site to download the file that contains the updated version.
    • Be sure you remember where you download the file on your computer.
  7. Follow the installation instructions in Installing Spy Sweeper.


Updating Spy Sweeper Definitions

Webroot is constantly updating the software definitions that Spy Sweeper uses to detect spyware. You should update the definitions at least once a week to ensure that you are using the latest definitions.

Spy Sweeper can notify you whenever new software definitions are available. You can also check for updated definitions anytime. While your subscription is valid, you can download and install the updated definitions.

Note icon Note: You must connect to the Internet to update Spy Sweeper definitions.

Step Introduction icon To update the Spy Sweeper definitions:

  1. Start Spy Sweeper, if it is not already open, and display the main window.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click Options.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
    • The Options panel displays.
  3. Click the Program Options tab.
    • The Program Options tab displays.
  4. Click Update Definitions.
    • If new definitions are available, Spy Sweeper downloads and installs them from the Webroot Web site. The Download Progress bar and Information box show the status of the download.
    • If no new definitions are available, the Information box tells you that your definitions are up to date.
    • If you want Spy Sweeper to automatically notify you of updates, select the Automatic Check for Updates option.


Starting Spy Sweeper

You can start Spy Sweeper and display the main window a number of ways, depending on the options you selected when you installed it.

Step Introduction icon Start Spy Sweeper and display the main window using one of the following methods:

  • If Spy Sweeper is open in your system tray (you should see the Spy Sweeper icon [image] in the lower-right corner of your screen), do one of the following to display the Spy Sweeper main window:
    • Double-click the Spy Sweeper icon.
    • Right-click the Spy Sweeper icon and select Restore from the pop-up menu.
      • The Spy Sweeper main window displays. This is where you can change your Spy Sweeper settings and run sweeps. For more information, see Understanding the Spy Sweeper Window, Running Sweeps, and Customizing Spy Sweeper.
      • Click Minimize [image] to close the Spy Sweeper window, but keep Spy Sweeper open in your system tray and monitoring your computer.
  • If you did not select the Run Spy Sweeper Now option during installation or you closed Spy Sweeper completely, click Start, point to Programs, point to Webroot, point to Spy Sweeper, click Spy Sweeper or double-click the Spy Sweeper icon [image] on your computer desktop.
    • This starts Spy Sweeper and displays the main window. If you see an error message and the window does not display, see Understanding the Error about User Accounts.
    • If you are using the trial version, a reminder window displays letting you know how many days are left in your trial. To continue using the trial version, click Continue Trial. To buy Spy Sweeper, click Buy It Now. If your trial period has expired, click Buy It Now to buy Spy Sweeper. You must be connected to the Internet for the Buy It Now button to work.

Note icon Note: If you want Spy Sweeper to start automatically when you start Windows and run in your system tray, click Options in the icon panel, click the Program Options tab, and select the Load at Windows Startup option. We recommend using this option.


Understanding the Spy Sweeper Window

The Spy Sweeper window lets you change your sweep settings, create customized settings, and run a sweep. Figure 1 shows the main window and describes its parts.

Figure 1: Spy Sweeper main window

Figure 2 shows the settings available when you click the Options icon, then click the Sweep Options tab. Some icons display tabs, as shown here, that give you access to additional options.

Figure 2: Spy Sweeper Options (Sweep Options tab)


Understanding the Error about User Accounts

To access Spy Sweeper using Windows 2000 or XP, you must have Administrator privileges for the user account that you use to log in to your computer. If you do not have Administrator privileges, you will not be able to start Spy Sweeper.

If your user account does not have Administrator privileges, you will see the following error when you try to start Spy Sweeper.

To resolve the problem, contact your system administrator to see if your user account can have Administrator privileges.


Closing Spy Sweeper

When you are viewing the Spy Sweeper window, as shown in Understanding the Spy Sweeper Window, you can click Minimize [image] when you are finished setting up Spy Sweeper. Clicking Minimize [image] closes the window, but keeps the Spy Sweeper program open.

If you have set up any scheduled sweeps or have set Spy Sweeper shields (continuous monitoring), you should keep it open. You know it is open if you see the icon [image] in the system tray in the lower-right corner of your screen.

If you want to completely stop Spy Sweeper, you can close it. You need to completely close Spy Sweeper before you install a new version of Spy Sweeper.

Step Introduction icon To close Spy Sweeper completely:

  1. Do one of the following:
    • Right-click the Spy Sweeper icon [image] in your system tray and select Close from the pop-up menu. The system tray is in the lower-right corner of your screen.
    • If the Spy Sweeper window is open, click Close [image].
      • If you have any shields turned on or any sweeps scheduled, Spy Sweeper warns you that your computer will not be protected if you shut down Spy Sweeper.
  2. Click Shut Down to close Spy Sweeper.
    • To start Spy Sweeper, so that your shields and scheduled sweeps will run, see Starting Spy Sweeper.


Running Sweeps

Spy Sweeper lets you do the following related to running sweeps:

  • Set sweep options
  • Run sweeps
  • View sweep results
  • Handle quarantined spyware


Setting Sweep Options

You can set a variety of options that control how Spy Sweeper sweeps your computer looking for spyware. You should review the options before running a sweep to ensure that you are thoroughly protecting your computer from spyware.

You can also protect your options by setting up a password. For more information, see Protecting Settings with a Password.

Step Introduction icon To set sweep options:

  1. Start Spy Sweeper, if it is not already open, and display the main window.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click Options.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
    • The Options panel displays.
  3. Click the Sweep Options tab.
    • The Sweep Options tab displays.
  4. Select the options you want to use for your next sweep.

    5. Click to see a description of each option.

    Option
    Description
    Select Drives to Sweep
    Select the drives you want Spy Sweeper to sweep and click Apply. The drop-down list includes all local drives (hard drives and CD or DVD drives installed on your computer) and any mapped network drives.
    Typically, most spyware installs on the C: drive, but you should sweep all hard drives periodically.
    What to Sweep
    Sweep Memory
    Select this option to have Spy Sweeper sweep your computer's random access memory (RAM) for spyware. Typically, you want to sweep memory each time you run a sweep. Spyware commonly loads into memory.
    Sweep Registry
    Select this option to have Spy Sweeper sweep your computer's registry for spyware. Typically, you want to sweep the registry each time you run a sweep. Spyware commonly creates entries in your computer's registry.
    Skip Files Larger Than
    If you know that you have very large files that you do not want Spy Sweeper to sweep, select this option and enter a file size in kilobytes (KB). For example, you may want to use this option if you have large graphics or video files on your computer that you created and you know do not contain spyware. This will save time during sweeps. Typically, spyware files are small.
    Sweep All User Accounts
    Select this option to have Spy Sweeper sweep all registry entries, even those related to another user or login ID on your computer. Spyware commonly creates entries in your registry. Using this option makes sure all registry entries are swept.
    Do Not Sweep System Restore Folder
    (Applies only to Windows XP.) Select this option to have Spy Sweeper skip the folder where Windows stores System Restore files. If a restore point contains spyware, Spy Sweeper will continuously report it found. However, Windows does not let Spy Sweeper quarantine or remove spyware from a restore point. If the spyware is installed on your computer, Spy Sweeper will find it and quarantine it.
    Where to Sweep
    Sweep Only Known Spyware Folders
    Select this option to make the sweep run faster. When you use this option, Spy Sweeper only looks in the folders where spyware files are typically found. Using this option performs a less thorough sweep. You should periodically sweep all folders.
    Sweep All Folders on Selected Drives
    Select this option to have Spy Sweeper look in all folders on the drives you select to sweep. This type of sweep will take longer to run. Using this option performs a more thorough sweep.


Protecting Settings with a Password

You can protect your Spy Sweeper settings with a password. After you enable password protection, Spy Sweeper will require the password to access Options, Shields, Alerts, and quarantined items and to shut down Spy Sweeper.

Spy Sweeper "remembers" your password as long as you are actively using the program. After five minutes of inactivity or after you minimize the program, it will ask for the password again.

Be sure you remember or write down your password.

Step Introduction icon To protect settings with a password:

  1. Start Spy Sweeper, if it is not already open, and display the main window.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click Options.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
    • The Options panel displays.
  3. Click the Program Options tab.
    • The Program Options tab displays.
  4. Select the Enable Password Protection option.
    • The Enable Password Protection window displays.
  5. Enter the password you want to use in both text boxes.
    • Consider making the password difficult to guess by combining letters and numbers.
  6. Click OK.


Running a Sweep

You can run a sweep on your computer at any time. Running a sweep means that Spy Sweeper looks for spyware installed on your computer and removes it. Initially, it quarantines the spyware, making it inoperable, but permitting you to restore it if you find you need it to continue using another program. The Quarantine folder is under the folder where you installed Spy Sweeper. You can view quarantined spyware from within Spy Sweeper.

Once you find that you do not need the spyware, you can delete it permanently. For more information, see Deleting Spyware Permanently.

You can sweep entire disk drives from Spy Sweeper or sweep a single folder from Windows Explorer. To run a sweep from Windows Explorer, you must enable the option for this feature. For more information, see Setting Spy Sweeper Program Options.

You can also set up Spy Sweeper to run sweeps automatically. For more information, see Scheduling Sweeps.

Step Introduction icon To run a sweep:

  1. Close all programs that are open.
    • Spy Sweeper may not be able to remove spyware associated with a particular program if that program is open. For best results, close all programs that are listed in the taskbar at bottom of your screen. You do not need to close programs shown in the system tray in the lower-right corner of your screen. These programs are only open in the background.

      • To sweep one or more disk drives
      To sweep a specific folder
      1. Start Spy Sweeper, if it is not already open, and display the main window.
        • For more information, see Starting Spy Sweeper.
      2. In the icon panel, click Sweep Now.
        • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
        • The Step 1 Sweep System panel displays.
      3. Click Start.
      1. Start Spy Sweeper if it is not already open.
        • You do not need to display the Spy Sweeper window. It just needs to be open in the system tray. For more information, see Starting Spy Sweeper.
      2. From Windows Explorer, right-click the folder you want to sweep.
      3. From the pop-up menu, select Sweep for Spyware.
        • The Step 1 Sweep System panel displays.

    • Spy Sweeper runs the sweep based on the options you selected. For more information about setting options, see Setting Sweep Options.
    • The lower-left part of the panel shows what Spy Sweeper is currently scanning. After you run the sweep the first time, Spy Sweeper displays an estimate of how long the sweep will take.
    • To pause the sweep, click Pause. An Information window displays, letting you know that the sweep is paused. When you want to resume the sweep where it left off, click OK.
    • To stop the sweep, click Stop.
    • The following fields display in the panel.

      • Click to see a description of each field.

      Field
      Description
      Spyware Fingerprints Loaded
      Displays the number of fingerprints that Spy Sweeper is looking for. Multiple fingerprints make up the definition of a spy. You should update your Spy Sweeper definitions regularly to ensure that you are using the most current version. For more information, see Updating Spy Sweeper Definitions.
      Memory Items Inspected
      Displays the number of pieces of spyware that Spy Sweeper swept in your computer's memory. Some of these pieces may be part of spyware.
      Registry Items Inspected
      Displays the number of items in the Windows registry that Spy Sweeper swept. Some registry entries may be associated with spyware.
      Files/Folders Inspected
      Displays the number of files and folders on the selected drives that Spy Sweeper swept.
      Spyware Found
      Displays the number of spyware items that Spy Sweeper found.
      Traces Found
      Displays the number of traces of spyware that Spy Sweeper found. Traces are places where Spy Sweeper finds spyware fingerprints.

  2. When the sweep is finished, click Next.
    • The Step 2 Remove Spies panel displays, with a list all of the spyware found. The following fields display in the panel.

      • Click to see a description of each field.

      Field
      Description
      Spyware Found
      Displays the number of spyware items that Spy Sweeper found.
      Associated Traces Found
      Displays the number of traces of spyware that Spy Sweeper found. Traces are places where Spy Sweeper finds spyware fingerprints. Spy Sweeper looks for all known traces of each spyware.
      List of spyware found
      Displays the list of spyware that Spy Sweeper found. Click the plus sign (+) next to an item to see the full path to the traces found. Select the check box next each spyware item or trace to remove and hold the spyware or individual trace in the Quarantine folder.
      Spyware Name
      Displays the name of the currently selected spyware.
      Location
      Displays the number of traces found of the currently selected spyware. If you click the plus sign (+) and select lower level item, this displays the full path to the selected item.
      Fingerprint Type
      Displays how closely the currently selected spy fingerprint matched Spy Sweeper's database of spyware fingerprints:
        • Exact Match—The fingerprint matches the spyware database exactly, which means that Spy Sweeper is sure this is spyware.
        • Name Match—Some or all of the name of this fingerprint match, but the fingerprint is not an exact match in all aspects to spyware in the spyware database. Spy Sweeper is not sure that this is spyware.
      Category
      Displays the type of spyware of the currently selected spyware. See the Glossary for definitions of the types.

  3. To learn more about any spyware listed, select it and click View more details online.

    4. Note icon Note: You must be connected to the Internet to see the additional information.

    • Spy Sweeper opens your Internet browser, goes to the Webroot Web site, and displays information about the selected spyware. This information can help you decide if you want to remove or keep the spyware.
  4. Deselect any spyware that you want to keep.
    • By default, Spy Sweeper selects all of the listed spyware, which means Spy Sweeper will remove the spyware and put it in the Quarantine folder. You can permanently delete spyware from the Quarantine folder by manually deleting it or by setting an option to automatically delete it. For more information, see Deleting Spyware Permanently and Setting Spy Sweeper Program Options.
    • You can restore spyware from the Quarantine folder if you find that a program you need will not work properly after removing the associated spyware. For more information, see Restoring Spyware.
  5. Click Next to remove and quarantine all selected spyware.
    • The remove and quarantine process copies the spyware traces to the Quarantine folder. Spy Sweeper first encrypts each trace, removes it from its original location (so it will no longer run), then copies it. This process can take several minutes or longer depending on how many traces Spy Sweeper found and on the speed of your computer.
    • The Information box at the bottom of the panel shows the progress of the removal process and tells you when the process is complete.
    • The Step 3 Results panel displays the Summary tab with a summary of the sweep and remove processes. For more information about the results, see Viewing Sweep Results.
  6. Click Finish to return to the Spy Sweeper main window.


Viewing Sweep Results

After you run a sweep, you can view the results at any time. Spy Sweeper keeps the results from the last sweep as well as a log of all recent Spy Sweeper activity.

Step Introduction icon To view sweep results:

  1. Start Spy Sweeper, if it is not already open, and display the main window.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click Results.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
    • The Step 3 Results panel displays the Summary tab with the results of the last sweep. The following fields display in the panel.

      • Click to see a description of each field.

      Field
      Description
      Memory Items Inspected
      Displays the number of pieces of programs that Spy Sweeper swept in your computer's memory. Some of these pieces may be part of spyware.
      Registry Items Inspected
      Displays the number of items in the Windows registry that Spy Sweeper swept. Some registry entries may be associated with spyware.
      Files/Folders Inspected
      Displays the number of files and folders on the selected drives that Spy Sweeper swept.
      Spyware Found
      Displays the number of spyware items that Spy Sweeper found.
      Traces Found
      Displays the number of traces of spyware that Spy Sweeper found. Traces are places where Spy Sweeper finds spyware fingerprints. Spy Sweeper looks for all known traces of each spyware.
      Traces Ignored
      Displays the number of traces that Spy Sweeper did not remove because they are either on your Keep List or because removing them could impair the operation of your computer.
      Traces Quarantined
      Displays the number of spyware traces that Spy Sweeper quarantined after the last sweep.
      Traces Removed Since Installation
      Displays the number of spyware traces Spy Sweeper has removed from your computer since you installed Spy Sweeper.

  3. To see a log of all recent Spy Sweeper activity, click the Session Log tab.
    • The session log contains details about sweeps and definition updates.
    • To set how many sessions the log includes, change the Max Number of Session Histories Saved field. The maximum you can save is 20. A session begins when you start Spy Sweeper and ends when you close it completely.
    • To save the session log to a file, click Save to File.
    • To clear the session log, click Clear Session History.


Handling Quarantined Spyware

When you run a sweep and remove spyware, Spy Sweeper does not permanently delete the spyware. It encrypts the spyware, copies it to the Quarantine folder, and removes it from its original location. The Quarantine folder is under the folder where you installed Spy Sweeper.

This ensures that the spyware can no longer run, but you gives you the following options for handing the quarantined spyware:

  • Delete the spyware permanently
  • Restore the spyware


Deleting Spyware Permanently

When you run a sweep and remove spyware, Spy Sweeper does not permanently delete the spyware. The remove-and-quarantine process copies the spyware traces to a Quarantine folder. Spy Sweeper first encrypts each trace, removes it from its original location (so it will no longer run), then copies it to the Quarantine folder.

If you find that a program you need will not work properly after removing the associated spyware, you can restore the spyware. For more information, see Restoring Spyware.

If you find that all of your programs run properly after removing spyware, you can permanently delete the spyware. This deletes the spyware from the Quarantine folder, and you will not be able to restore the spyware. You can also tell Spy Sweeper to automatically delete spyware after a specific number of days. For more information, see Setting Spy Sweeper Program Options.

If you reinstall the program or visit a Web site that has the same spyware, it could be installed again. If you find that some spyware keeps showing up in your sweeps, you can tell Spy Sweeper to always remove that spyware automatically. For more information, see Setting Up Spyware to Always Remove.

Step Introduction icon To permanently delete spyware:

  1. Start Spy Sweeper, if it is not already open, and display the main window.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click Quarantined.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
    • The Quarantined panel displays with a list of the spyware that you have quarantined, but have not permanently deleted.
  3. Select each spyware that you want to permanently delete.
    • A check mark next to the spyware shows that it is selected and will be deleted.
    • To see the date you removed and quarantined the spyware and its current location, click the plus sign (+) next to the spyware name.
  4. To learn more about any spyware listed, select it and click View more details online.

    5. Note icon Note: You must be connected to the Internet to see the additional information.

    • Spy Sweeper opens your Internet browser, goes to the Webroot Web site, and displays information about the selected spyware. This information can help you decide if you want to permanently delete the spyware.
  5. Click Delete Selected.
    • Spy Sweeper deletes the selected spyware and displays information about the deletion in the Information box at the bottom of the window.


Restoring Spyware

When you run a sweep and remove spyware, Spy Sweeper does not permanently delete the spyware. It encrypts the spyware, copies it to the Quarantine folder, and removes it from its original location. This way, the spyware can no longer run, but you can restore it if necessary.

You may need to restore spyware if you find that a program on your computer is not working correctly after you run a sweep and remove spyware. Sometimes, the spyware is an integral part of a program and is required to run the program. If you find this to be the case, you can restore the spyware.

In some cases, components with copy protection may not restore from quarantine properly. You must reinstall these programs from the original media or installation file.

Step Introduction icon To restore spyware:

  1. Start Spy Sweeper, if it is not already open, and display the main window.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click Quarantined.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
    • The Quarantined panel displays with a list of the spyware that you have quarantined, but have not permanently deleted.
  3. Select each spyware that you want to restore.
    • A check mark next to the spyware shows that it is selected and will be restored.
    • To see the date you removed and quarantined the spyware and its current location, click the plus sign (+) next to the spyware name.
  4. To learn more about any spyware listed, select it and click View more details online.

    5. Note icon Note: You must be connected to the Internet to see the additional information.

    • Spy Sweeper opens your Internet browser, goes to the Webroot Web site, and displays information about the selected spyware. This information can help you decide if you want to restore the spyware.
  5. Click Restore Selected.
    • Spy Sweeper restores the selected spyware and displays information about the restore status in the Information box at the bottom of the window.


Customizing Spy Sweeper

You can customize Spy Sweeper to meet your needs in several ways:

  • Set Spy Sweeper program options
  • Schedule sweeps to run automatically
  • Set up continuous monitoring of specific spyware-related activities
  • Set up spyware to always keep
  • Set up spyware to always remove

In addition you can do the following:

  • Report spyware that you find on your computer
  • View Spy News


Setting Spy Sweeper Program Options

You can set several options to customize how Spy Sweeper works from the Program Options tab.

You can update the program and spy definitions. For more information, see Updating Spy Sweeper and Updating Spy Sweeper Definitions. You can also report spyware. For more information, see Reporting Spyware.

Step Introduction icon To set Spy Sweeper program options:

  1. Start Spy Sweeper, if it is not already open, and display the main window.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click Options.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
    • The Options panel displays.
  3. Click the Program Options tab.
    • The Program Options tab displays.
  4. Select the options you want to use.

    5. Click to see a description of each option.

    Option
    Description
    Add Sweep for Spyware to Windows Explorer Context Menu
    This option lets you run a sweep on a specific folder from Windows Explorer. This adds a Sweep for Spyware option to the menu you see when you right-click a folder, letting you run a sweep on the selected folder.
    Automatic Check for Updates
    This option tells Spy Sweeper to automatically let you know when an updated version is available for downloading. You must be connected to the Internet for this option to work.
    Automatically Delete Items in Quarantine More Than __ Days Old
    This option automatically deletes each quarantined spyware after the number of days you specify. This ensures that quarantined spyware does not continue to grow and take up space on your computer's hard drive.
    Enable Password Protection
    This option lets you protect your settings with a password. The option asks you to create a password. After you create the password, use must use the password to access the Options, Shields, Alerts, and Quarantined panels and to shut down Spy Sweeper. For more information, see Protecting Settings with a Password.
    Show Tooltip Hints
    This option turns on explanatory text that displays when you hold your mouse pointer over options and buttons in Spy Sweeper.
    Load at Windows Startup
    This option ensures that Spy Sweeper is always open on your computer. We recommend using this option.
    Disable Splash Screen
    This option turns off the Spy Sweeper splash screen that displays when you first start Spy Sweeper.
    View News on Startup
    This option takes you directly to the News panel whenever you start Spy Sweeper.
    Show Only Alert Pop-up from System Tray
    This option displays the pop-up alert, rather than the Spy Sweeper Alerts panel, when Spy Sweeper detects certain activities. For more information, see Handling Alerts.


Scheduling Sweeps

You can set up Spy Sweeper to run sweeps automatically based on a schedule that you set. You can set up the schedule in any way that works for you. Here are examples of what you can do (assuming that you have Spy Sweeper set to load at startup):

  • Set Spy Sweeper to run a sweep one hour after you turn on your computer. This works well if you turn on your computer each morning, read your e-mail messages in the first hour, then turn to other work.
  • Set Spy Sweeper to run a sweep every day at 3 a.m. This works well if your computer is on all night, and you are not working at 3 a.m.
  • Set Spy Sweeper to run on a specific day at a specific time, say Monday at 2 p.m., when you have a weekly staff meeting.

You can also have sweeps run automatically when you start Windows or when you shut down Windows using the Sweep at Windows Startup and Sweep at Windows Shutdown options. Remember that sweeps may take from several minutes to more than an hour to run, depending on your options. Using one of these scheduling options may delay your Windows startup or shutdown.

Step Introduction icon To schedule sweeps:

  1. Start Spy Sweeper, if it is not already open, and display the main window.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click Options.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
    • The Options panel displays.
  3. Click the Schedule tab.
    • The Schedule tab displays.
  4. Select the Sweep When Scheduled option.

    5. To set up days of the week
    To set a time period
    1. Select the Day of the Week option.
      • Use this option when you want to schedule sweeps for one or more specific days of the week.
    2. Select one or more days in the Day of the Week list to run your sweep.
    1. Select the Periodic option.
      • Use this option when you want to schedule sweeps to run daily, weekly, or monthly.
    2. Select the time period you want to use.

  5. Select a Sweep Time option.
    • Sweep at Set Hour—Use this option to set the sweep to run at a specific time.
    • Hours after Loading—Use this option to set the sweep to run a specific number of hours after starting Spy Sweeper.
  6. Use the spin buttons (up and down arrows) to set the time or number of hours.
    • As long as you keep Spy Sweeper open and your computer is turned on, Spy Sweeper will run sweeps based on your schedule.


Setting Up Continuous Monitoring (Active Shields)

You can set up Spy Sweeper to continuously monitor the following types of spyware-related activities on your computer:

  • Internet Explorer changes
  • Windows system changes
  • Hosts file changes (for advanced computer users)
  • Startup programs changes (for advanced computer users)

Spy Sweeper calls these functions Shields. When Spy Sweeper detects activity related to any of the shields, it displays an alert. For more information, see Handling Alerts.


Setting Up the Internet Explorer Shields

You can set up Spy Sweeper to continuously monitor several Internet Explorer settings. These are settings that some spyware changes if you are not protected.

When Spy Sweeper detects activity related to the IE Favorites, IE Hijack, or IE Home Page Shields, it displays an alert. For more information, see Handling Alerts.

Step Introduction icon To set up Internet Explorer Shields:

  1. Start Spy Sweeper, if it is not already open, and display the main window.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click Shields.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
    • The Shields panel displays, showing a summary of the available shields and their status. A check mark means the shield is turned on. An X means the shield is not turned on.
  3. Click the Internet Explorer tab.
    • The Internet Explorer tab displays.
  4. Select the options you want to use.

    5. Click to see a description of each option.

    Option
    Description
    IE Favorites Shield
    This actively protects your Internet Explorer favorites. Whenever you or a Web site tries to change your favorites, Spy Sweeper lets you know and gives you the option to accept or reject the change. Some Web sites add entries to your favorites without letting you know. This option ensures that you are aware whenever changes are made.
    Even if Spy Sweeper is not open when your favorites change, Spy Sweeper will detect the changes and ask you about them when you next start Spy Sweeper.
    IE Tracking Cookies Shield
    This actively watches for tracking cookies as you visit Web sites and removes them. Tracking cookies are cookies that can track your Web activities. These may include cookies that contain user names, passwords, or similar information that you enter on some Web sites.
    If you want to hear a sound when Spy Sweeper removes a tracking cookie, select Enable Sound.
    IE Hijack Shield
    This actively protects various Internet Explorer functions, such as the search page, error pages, and other default pages that Internet Explorer displays. Whenever you or spyware tries to change these pages, Spy Sweeper lets you know and gives you the option to accept or reject the change. Some spyware changes ("hijacks") these pages without letting you know. This option ensures that you are aware whenever changes are made.
    Even if Spy Sweeper is not open when these pages change, Spy Sweeper will detect the changes and ask you about them when you next start Spy Sweeper.
    IE Home Page Shield
    This actively protects the Web site you set as your home page in Internet Explorer. Some spyware changes the home page that you set. The home page is the Web site that displays automatically when you start Internet Explorer or when you click the Home button.
    Enter the Web address of the Web site you want in the text field in the format: http://www.webroot.com.
    Always Notify before Restoring
    Select this option if you want Spy Sweeper to pop up a message asking for a confirmation whenever a program tries to change your home page.
    Automatically Restore Default without Notification
    Select this option if you want Spy Sweeper to automatically change the home page back to the site listed in the text field when a program tries to change your home page.


Setting Up the Windows System Shields

You can set up Spy Sweeper to continuously monitor several Windows system settings. These are settings that some spyware changes if you are not protected.

Step Introduction icon To set up Windows System Shields:

  1. Start Spy Sweeper, if it is not already open, and display the main window.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click Shields.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
    • The Shields panel displays, showing a summary of the available shields and their status. A check mark means the shield is turned on. An x means the shield is not turned on.
  3. Click the Windows System tab.
    • The Windows System tab displays.
  4. Select the options you want to use.

    5. Click to see a description of each option.

    Option
    Description
    Memory Shield
    This option sweeps your computer's random access memory (RAM) frequently looking for spyware. It only sweeps memory when Spy Sweeper is open in the system tray in the lower-right corner of your screen (minimized).
    Spy Installation Shield
    This option actively watches for spyware that tries to install itself on your computer. Whenever spyware tries to install itself, Spy Sweeper lets you know and gives you the option to accept or reject the change.
    Windows Messenger Service Shield
    (Applies only to Windows NT, 2000, and XP.) This option turns off and actively watches the Microsoft Messenger Service. This service is not an instant messaging program and does not affect your use of instant messaging. This service is often used for sending spam (unwanted e-mail) and creating pop-up ads. Turning off the service stops these types of spam and pop-ups.
    If your computer is in your home, you can turn off this service without any problem. If you work in a corporate environment, contact your system administrator to find out if your company uses the service to communicate with company employees. If you are not sure, leave the service turned on until you find out.


Setting Up the Hosts File Shields

You can set up Spy Sweeper to continuously monitor two functions related to the Hosts file. The Hosts file is a Windows file that helps direct your computer to a Web site using Internet Protocol (IP) addresses. Your Web browser, for example Internet Explorer, uses the IP address to actually connect you to a Web site.

When you go to a Web site, like www.webroot.com, your computer first looks in the Hosts file to see if it already knows where to go. If the domain (webroot.com) is listed, your computer goes directly to the IP address listed in the Hosts file. If the domain is not in the Hosts file, your computer looks up the information from the Internet (a slightly slower process).

The Hosts file has two primary uses, one good and one bad:

  • Good—You can block a lot of adware cookies and other monitoring by using the Hosts file to route certain domains, such as advertising sites, to a dead end.
  • Bad—Some spyware will route certain domains to false addresses, for example, by making a commonly used search site open to a porn site. We call this hijacking.

Using Spy Sweeper to manage the Hosts file, you can block a lot of unwanted adware activity, while preventing your Internet browsing from being hijacked.

When Spy Sweeper detects activity related to the Hosts File Shield, it displays an alert. For more information, see Handling Alerts.

Note icon Note: This section describes highly technical features associated with how your computer finds the actual address of a Web site. The features described here will not damage your computer or remove anything you need if you enable them, but the underlying technology is complex if you are not aware of how IP addressing works.

Step Introduction icon To set up Hosts File Shields:

  1. Start Spy Sweeper, if it is not already open, and display the main window.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click Shields.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
    • The Shields panel displays, showing a summary of the available shields and their status. A check mark means the shield is turned on. An x means the shield is not turned on.
  3. Click the Hosts File tab.
    • The Hosts File tab displays.
  4. Select the options you want to use.

    5. Click to see a description of each option.

    Option
    Description
    Hosts File Shield
    This option actively watches the Hosts file for any changes. Some spyware will add or change the IP address for a Web site in the Hosts file. When you try to go to the added or changed Web site, you will really go to a different Web site, such as an advertising site. This shield ensures that spyware does not change an IP address without you being aware of it. For more information about what happens when an IP address changes, see Handling Alerts.
    Common Ad Sites Shield
    This option adds known advertising sites to your Hosts file and sets the IP address for those sites to the IP address for your computer. This blocks banner and other advertising from these sites. When you go to a Web site that has advertising from one of the blocked sites, you may see a small graphic that indicates a broken link to a graphic (typically a red x in a box). This just shows where the blocked ad would display. Spy Sweeper updates these sites when you update your definitions. For more information, see Working with the Common Ad Sites Shield.


Working with the Common Ad Sites Shield

This shield helps stop annoying banner and other ads from displaying when you go to Web sites. Webroot maintains a list of common advertising sites and adds these sites to your Hosts file. Instead of listing the correct IP address for these sites, the Webroot list puts in the IP address for your computer. This effectively blocks banner and other advertising from the sites in the list.

When you go to a Web site that has advertising from one of the blocked sites, you may see a small graphic that indicates a broken link to a graphic (typically a red x in a box). This just shows where the blocked ad would display.

If you have this shield turned on, Spy Sweeper updates these sites when you update your definitions.

When you turn on this shield, the Hosts File panel should look similar to Figure 3 . You do not see the list of blocked Web sites because the Do Not Show Blocked Sites option is selected. If you want to see the blocked sites, deselect that option, then click View Hosts File.

Figure 3: Hosts File tab


Setting Up the Startup Programs Shield

You can set up Spy Sweeper to continuously monitor the list of programs that start every time you start Windows. Some spyware adds programs to this startup list if you are not protected.

When Spy Sweeper detects activity related to the Startup Shield, it displays an alert. For more information, see Handling Alerts.

Spy Sweeper also lets you edit the startup items.

Caution icon Caution: Editing startup items is for advanced users. Some items listed may be required by Windows or other programs. Deselecting items from the list could cause your computer to not start properly or cause some programs not to work. Edit with extreme caution.

Step Introduction icon To set up Windows Startup Programs Shields:

  1. Start Spy Sweeper, if it is not already open, and display the main window.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click Shields.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
    • The Shields panel displays, showing a summary of the available shields and their status. A check mark means the shield is turned on. An x means the shield is not turned on.
  3. Click the Startup Programs tab.
    • The Startup Programs tab displays.
  4. Select the options you want to use.

    5. Click to see a description of each option.

    Option
    Description
    Startup Shield
    This option actively watches your startup items for any changes. Some spyware will add startup items, so that the spyware will always run on your computer. This shield ensures that spyware does not add something to the startup items without you being aware of it. For more information about what happens when the startup list changes, see Handling Alerts.
    Edit Startup Items
    Editing startup items is for advanced users. Some items listed may be required by Windows or other programs. Deselecting items from the list could cause your computer to not start properly or cause some programs not to work. Edit with extreme caution.
    Items listed as Spyware match spyware in Spy Sweeper's definitions. To see more information about an item, select it and click More Details. Not all programs provide additional details. After you make a change, click Save Changes.


Handling Alerts

If you have turned on the corresponding Spy Sweeper shields, the following types of activities will cause Spy Sweeper to either display the Alerts panel (see Figure 4 ) or to display an alert pop-up near your system tray in the lower-right corner of your screen (see Figure 5 ):

  • Changes to your Internet Explorer favorites, home page, or default pages (see Setting Up the Internet Explorer Shields)
  • Changes to the Hosts file (see Setting Up the Hosts File Shields)
  • Changes to the list of programs that start when Windows starts (see Setting Up the Startup Programs Shield)

    • Figure 4: Example of the Alerts panel

    Figure 5: Example of the alert pop-up

When you see the Alerts panel or an alert pop-up, you should take action as soon as possible to either keep the changes that you want or to remove changes spyware caused.

Step Introduction icon To handle alerts:

  1. When you see the Alerts panel as shown in Figure 4 or a pop-up alert as shown in Figure 5 , do one of the following:
    • If the Alerts panel displays, continue with step 2.
      • If you do not want the Alerts panel to display automatically, select the Show Only Alert Pop-up from System Tray option. For more information, see Setting Spy Sweeper Program Options.
    • If the pop-up alert displays, click Show Alerts.
      • The pop-up alert displays if you have selected the Show Only Alert Pop-up from System Tray option or if you are using a password to protect your Spy Sweeper settings.
      • The Alerts panel of Spy Sweeper displays with information about any alerts.
  2. Take action based on the type of alert.

    3. Alert type
    Actions
    IE Favorites Shield

    The alert shows the Web sites that have been added to your Internet Explorer list of favorites.
    • To keep the Web sites in your Internet Explorer favorites, select each site you want to keep and click Keep.
    • To remove the Web sites from your Internet Explorer favorites, select each site you want to remove and click Remove.
    IE Home Page Shield

    The alert shows the Web site that was listed as your Internet Explorer home page and the new Web site that it was just changed to.
    • To restore your Internet Explorer home page back to the page listed, click Restore.
    • To update your Internet Explorer home page to the new page listed, click Keep New.
    IE Hijack Shield

    • To restore your Internet Explorer default pages to the state they were in when you installed Spy Sweeper, click Restore.
      • Most users do not change their default pages. Unless you or your system administrator made changes, you should click Restore.
    • To update your Internet Explorer default page to the new pages, click Keep New.
    Hosts File Shield

    The alert shows the IP address of Web sites that were added to your Hosts file and the IP address found after looking up the domain on the Internet.
    • To remove the added items from your Hosts file, select each item that you did not add to the Hosts file yourself and click Remove.
      • Most computer users do not add Web sites to their Hosts file. Removing these sites ensures that you will not be directed to an advertising or other site when you intend to go to a legitimate Web site.
    • To keep items you want in your Hosts file, select each item that you added to your Hosts file yourself and click Keep.
    Startup Programs Shield

    The alert shows the programs that have been added to your startup list along with an assessment. The assessment is either Spyware for known spyware or Unknown if the Spy Sweeper cannot match the item to known spyware. To see more information about the item listed, if available, click More Details.
    • To keep items in your startup list, select each item you want to start whenever Windows starts and click Keep.
      • If you just installed or updated a program, including Windows updates, you should keep the items listed.
    • To remove items from your startup list, select each item you want to remove and click Remove.


Setting Up Spyware to Always Keep

If you find spyware on your computer that you need to keep to make another program run properly, you can tell Spy Sweeper to always keep that spyware. Spy Sweeper will still detect the spyware and include it in its count of found spyware and traces, but it will not include it in the list of spyware to remove.

Step Introduction icon To set up spyware to always keep:

  1. Start Spy Sweeper, if it is not already open, and display the main window.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click Options.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
    • The Options panel displays.
  3. Click the Always Keep tab.
    • The Always Keep tab displays with a list of all spyware Spy Sweeper has found on your computer.
  4. Select each spyware item in the list that you want to keep.
    • A check mark next to the spyware shows that it is selected and will be kept. It will not display in the list of spyware to remove when you run a sweep.
  5. To learn more about any spyware listed, select it and click View more details online.
    • You must be connected to the Internet to see the additional information.
    • Spy Sweeper opens your Internet browser, goes to the Webroot Web site, and displays information about the selected spyware. This information can help you decide if you want to keep the spyware.
    • To clear the list of everything that is not selected, click Remove Unchecked Items. This shortens the list to let you see only those items you want to always keep.


Setting Up Spyware to Always Remove

If you find that some spyware keeps showing up in your sweeps, you can tell Spy Sweeper to always remove that spyware automatically. Spy Sweeper will still detect the spyware and include it in its count of found spyware and traces, but it will not include it in the list of spyware to remove. Spy Sweeper will remove it automatically.

Step Introduction icon To set up spyware to always remove:

  1. Start Spy Sweeper, if it is not already open, and display the main window.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click Options.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
    • The Options panel displays.
  3. Click the Always Remove tab.
    • The Always Remove tab displays with a list of all spyware Spy Sweeper has found on your computer.
  4. Select each spyware item in the list that you want Spy Sweeper to automatically remove.
    • A check mark next to the spyware shows that it is selected and will be removed. It will not display in the list of spyware to remove when you run a sweep.
  5. To learn more about any spyware listed, select it and click View more details online.
    • You must be connected to the Internet to see the additional information.
    • Spy Sweeper opens your Internet browser, goes to the Webroot Web site, and displays information about the selected spyware. This information can help you decide if you want to remove the spyware.
    • To clear the list of everything that is not selected, click Remove Unchecked Items. This shortens the list to let you see only those items you want to always remove.


Reporting Spyware

If you believe that Spy Sweeper is not finding spyware that you have on your computer, you can report it to Webroot. Webroot follows up on all reports to determine if it should add to its spyware definitions.

Note icon Note: You must connect to the Internet to report spyware.

Step Introduction icon To report spyware:

  1. Start Spy Sweeper, if it is not already open, and display the main window.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click Options.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
    • The Options panel displays.
  3. Click the Program Options tab.
    • The Program Options tab displays.
  4. Click Report Spyware.
    • Spy Sweeper opens your Internet browser and takes you to the Report Spyware page of the Webroot Web site.
  5. Complete the form with as much information as you can.
  6. Click Submit.


Viewing Spy News

The Spy News provides you with tips, tricks, and information about spyware. You can set Spy Sweeper to display Spy News each time you display the main Spy Sweeper window. You can also view Spy News at any time.

Step Introduction icon To view Spy News:

  1. Start Spy Sweeper, if it is not already open, and display the main window.
    • For more information, see Starting Spy Sweeper.
  2. In the icon panel, click News.
    • For information about the Spy Sweeper window, see Understanding the Spy Sweeper Window.
    • The Spy News panel displays with the spyware information.


End User License Agreement

PLEASE READ THIS AGREEMENT CAREFULLY

Webroot Software, Inc.

Software License Agreement

WEBROOT SOFTWARE, INC. ("WEBROOT") IS WILLING TO LICENSE THE ENCLOSED SOFTWARE (AS WELL AS UPDATES WEBROOT MAY FURNISH YOU FROM TIME TO TIME) AND DOCUMENTATION (THE "SOFTWARE") TO YOU ("YOU") ONLY ON THE CONDITION THAT YOU ACCEPT ALL OF THE TERMS IN THIS SOFTWARE LICENSE AGREEMENT (THE "AGREEMENT"). IF YOU ARE AN EMPLOYEE OR AGENT OF A COMPANY (THE "COMPANY") AND ARE ENTERING INTO THIS AGREEMENT TO OBTAIN THE SOFTWARE FOR USE BY THE COMPANY FOR ITS OWN BUSINESS PURPOSES, YOU HEREBY AGREE THAT YOU ENTER INTO THIS AGREEMENT ON BEHALF OF THE COMPANY AND THAT YOU HAVE THE AUTHORITY TO BIND THE COMPANY TO THE TERMS AND CONDITIONS OF THIS AGREEMENT.

BY CLICKING ON THE "ACCEPT" BUTTON BELOW, YOU ACKNOWLEDGE THAT YOU HAVE READ THIS AGREEMENT, UNDERSTAND IT, AND AGREE TO BE BOUND BY IT. IF YOU DO NOT AGREE TO ANY OF THE TERMS BELOW, WEBROOT IS UNWILLING TO LICENSE THE SOFTWARE TO YOU, AND YOU SHOULD CLICK ON THE "DO NOT ACCEPT" BUTTON BELOW TO DISCONTINUE THE INSTALLATION PROCESS. IN SUCH CASE, UPON REMOVAL, DESTRUCTION AND/OR RETURN OF THE SOFTWARE, ANY AMOUNTS ALREADY PAID BY YOU SHALL BE REFUNDED BY WEBROOT OR THE RETAILER FROM WHICH YOU PURCHASED THE SOFTWARE.

  1. LICENSE. Subject to the terms and conditions of this Agreement, Webroot hereby grants You a limited, non-exclusive, personal license to install, perform and use the Software, in machine-readable form only, solely for Your own personal or internal business use on a single computer in accordance with the instructions, specifications and documentation provided with the Software. You may make one (1) copy of the Software only for backup and archival purposes, provided that You reproduce all copyright and other proprietary notices that are on the original copy of the Software.
  2. RESTRICTIONS. You may not use or copy the Software, or any copy thereof, in whole or in part, except as expressly provided in this Agreement. You may not modify, reproduce, create derivative works of, distribute, sell, resell, lend, loan, lease, license, sublicense or transfer (except as expressly provided herein) the Software or any portion thereof. You may not reverse engineer, disassemble, decompile, or translate the Software, or otherwise attempt to derive the source code of the Software, or authorize any third party to do any of the foregoing, except to the extent allowed under any applicable law. The Software contains trade secrets, trademarks, patents, and copyrights owned by Webroot, and You shall maintain the Software in confidence. You shall not allow any access to or use of the Software by anyone other than You, or Your employees or agents, and any such use must be consistent with the terms, conditions and restrictions set forth in this Agreement. You may transfer the limited license granted herein solely in connection with the transfer of the Software, provided, however, that You deliver all copies of the Software to the transferee, that You do not keep any copies of the Software or related materials, and that the transferee is given a copy of this Agreement and acknowledges and agrees to be bound by its terms. Any attempt to transfer any of the rights, duties or obligations hereunder not in accordance with the foregoing is null and void and without any force or effect.
  3. LICENSE FEES. You are responsible for paying Webroot or the retailer from whom you purchased the Software, the specified fees, and applicable taxes, for the license of the Software.
  4. OWNERSHIP. The Software is licensed, not sold, to You for Your use only under the terms of this Agreement, and Webroot reserves all rights not expressly granted to You. You own the media, if any, on which the Software is recorded, but Webroot retains ownership of all copies of the Software itself.
  5. UPDATES/SUPPORT. From time to time, Webroot may make new releases, revisions or enhancement to the Software ("Updates") available to You. Your purchase must be recorded with Webroot either through product registration or a direct purchase through www.webroot.com for You to be notified of Updates. You may download and install those Updates, if any, within one (1) year of the Effective Date of this Agreement, or for as long as Your subscription is valid if You are licensing the Spy Sweeper Software on a subscription basis (offered only for the Spy Sweeper Software). Webroot will provide You with mail or telephone support for the Software for one (1) year from the Effective date, or for as long as Your subscription is valid.
  6. TERM/TERMINATION. The Agreement becomes effective when You agree to the terms and conditions of this Agreement by opening, installing, using, accessing or manipulating the Software (the "Effective Date"), and this Agreement will terminate immediately upon notice to You if You materially breach any term or condition of this Agreement. You agree upon termination to promptly destroy the Software and all copies thereof.
  7. TRIAL. If you are using the Software on a trial basis, and are authorized to do so, then You shall have a license under this Agreement to use the Software for the number of days indicated in the materials accompany the Software (the "Trial Period") from the date You install it, solely for the purpose of evaluating the Software to determine whether to purchase an ongoing license to the Software. At the end of the Trial Period, the Software will stop working. During the Trial Period, the Software is provided to You "as is" and Your use is entirely at Your own risk.
  8. WARRANTY DISCLAIMER. THE SOFTWARE IS PROVIDED TO YOU "AS IS" AND WEBROOT AND ITS SUPPLIERS AND LICENSORS EXPRESSLY DISCLAIM ANY AND ALL WARRANTIES AND REPRESENTATIONS OF ANY KIND WITH REGARD TO ANY SUBJECT MATTER OF THIS AGREEMENT, INCLUDING, WITHOUT LIMITATION, ANY WARRANTY OF NON-INFRINGEMENT, TITLE, FITNESS FOR A PARTICULAR PURPOSE, FUNCTIONALITY OR MERCHANTILIABILITY, WHETHER EXPRESS, IMPLIED OR STATUTORY. NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY WEBROOT, ITS EMPLOYEES, DISTRIBUTORS, DEALERS, OR AGENTS SHALL INCREASE THE SCOPE OF THE ABOVE WARRANTIES OR CREATE ANY NEW WARRANTIES.
  9. LIMITATION OF REMEDIES. REGARDLESS OF WHETHER ANY REMEDY SET FORTH HEREIN FAILS OF ITS ESSENTIAL PURPOSE OR OTHERWISE, IN NO EVENT WILL WEBROOT OR ITS SUPPLIERS BE LIABLE TO YOU OR TO ANY THIRD PARTY FOR ANY LOST PROFITS, LOST DATA, INTERRUPTION OF BUSINESS, OR OTHER SPECIAL, INDIRECT, INCIDENTAL OR CONSEQUENTIAL DAMAGES OF ANY KIND ARISING OUT OF THE USE OR INABILITY TO USE THE SOFTWARE OR ANY DATA SUPPLIED THEREWITH, EVEN IF WEBROOT HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH LOSS OR DAMAGES AND WHETHER OR NOT SUCH LOSS OR DAMAGES ARE FORESEEABLE. IN NO EVENT SHALL THE LIABILITY OF WEBROOT EXCEED THE TOTAL AMOUNT RECEIVED BY WEBROOT FROM YOU UNDER THIS AGREEMENT.
  10. FOR SPY SWEEPER® SOFTWARE ONLY: YOUR ACKNOWLEDGMENTS. You acknowledge that Your use of the Spy Sweeper Software may remove or disable other programs from Your computer, including software that may or may not be "spyware," and You agree that Webroot shall not be responsible for such removal or disabling or the results of such removal or disabling. You are solely responsible for selecting which programs the Spy Sweeper Software removes from your computer. While Webroot uses reasonable efforts to properly identify those products that constitute or include "spyware" and update its list of such products, Webroot cannot guarantee that its list is complete or completely accurate. Because new and/or modified "spyware" programs are regularly introduced, You should make sure You receive Updates to the Spy Sweeper software to detect those new products Webroot adds when we provide Updates to the Spy Sweeper Software.
  11. AUTHORITY AND INDEMNITY. If You have entered into this Agreement on behalf of (or to facilitate the use of the Software by) a Company of which You are an employee or agent, You represent and warrant that You have the full corporate right, power and authority to enter into this Agreement on behalf of the Company, that this Agreement has been duly authorized by the Company and that this Agreement will constitute the legal, valid and binding obligation of the Company, enforceable against the Company in accordance with its terms. You hereby agree to indemnify and hold Webroot harmless from any and all claims, damages, losses and expenses (including, without limitation, attorneys' fees) arising from any breach of this Section 11.
  12. U. S. GOVERNMENT END USERS. The Software is a "commercial item" as that term is defined at 48 C.F.R. 2.101, consisting of "commercial computer software" and "commercial computer software documentation" as such terms are used in 48 C.F.R. 12.212. Consistent with 48 C.F.R. 12.212 and 48 C.F.R. 227.7202-1 through 227.7202-4, all U.S. Government end users acquire the Software with only those rights set forth therein.
  13. EXPORT LAW. The Software and related technology are subject to U.S. export control laws and may be subject to export or import regulations in other countries. You agree to strictly comply with all such laws and regulations and acknowledge that You have the responsibility to obtain such licenses to export, re-export or import as may be required.
  14. HIGH RISK ACTIVITY. You acknowledge and agree that the Software is not intended for use with any high risk or strict liability activity, including, without limitation, air or space travel, technical building or structural design, power plant design or operation, life support or emergency medical operations or uses, and that Webroot makes no warranty and shall have no liability arising from any use of the Software in any high risk or strict liability activities.
  15. GENERAL. This Agreement will be governed by the laws of the State of Colorado in the United States of America, without regard to or application of any conflicts of law rules or principles. The federal and state courts for Denver or Boulder County shall have exclusive jurisdiction over any disputes, claims or controversies arising out of or relating to this Agreement, and You hereby irrevocably waive any objection to the jurisdiction of such courts over any such dispute, claim or controversy. If any provision of this Agreement is held to be unenforceable, that provision will be enforced to the extent permissible by law and the remaining provisions will remain in full force. This Agreement is the complete and exclusive statement of the agreement between us which supersedes any proposal or prior agreement, oral or written, and any other communications between You and Webroot in relation to the subject matter of this Agreement.

If You have any questions regarding this Agreement or the Software, please contact the party that supplied the Software to You.

THE SOFTWARE IS PROTECTED BY UNITED STATES COPYRIGHT LAW AND INTERNATIONAL TREATY.
UNAUTHORIZED REPRODUCTION OR DISTRIBUTION IS SUBJECT TO CIVIL AND CRIMINAL PENALTIES.

© Copyright 2003, Webroot. All rights reserved. Protected by copyright and licenses restricting use, copying, distribution and decompilation. Webroot and Spy Sweeper are trademarks of Webroot.


Glossary

adware
Adware is one type of spyware. This is advertising-supported software that displays pop-up advertisements whenever the program is open. The software is usually available via free download from the Internet, and it is the advertisements that create revenue for the company. Although seemingly harmless (aside from intrusiveness and annoyance of pop-up ads), adware can install components onto your computer that track personal information (including your age, gender, location, buying preferences, surfing habits, etc.). Most advertising supported software doesn't inform you that it installs adware on your system, other than via buried reference in a license agreement. In many cases the software will not function without the adware component. Some adware can install itself on your computer even if you decline the offer.
definitions
A definition is the set of fingerprints that characterize a piece of spyware. Webroot regularly updates the definitions of known spyware that Spy Sweeper uses.
fingerprints
Fingerprints are the unique patterns of files, cookies, and registry entries that spyware installs. Spy Sweeper compares these patterns to its internal database so that Spy Sweeper can detect spyware on your computer.
other (as used in the Category field)
Other represents a category of suspicious and/or annoying programs that can find their way onto your computer without your express knowledge. These programs often come bundled with third-party programs or can be installed as "drive-by downloads." Some of these programs have spyware capabilities, while others may serve as an annoyance or negatively affect your system resources. There are many terms for these types of programs including scumware, annoyanceware, parasites, malware, etc.
spyware
Spyware is any application that collects information about your computer activities and then sends that information to another individual or company without your knowledge or permission.
Spyware arrives bundled with freeware or shareware, through e-mail or instant messenger, as an ActiveX installation, or by someone with access to your computer. Once on your drive, spyware secretly installs itself and goes to work. Unlike traditional personalization or session cookies, spyware is difficult to detect, and difficult (if not impossible) for the average user to remove.
system monitors
System monitors are applications designed to monitor computer activity to various degrees. These programs can capture virtually everything you do on your computer, including recording all keystrokes, e-mails, chat room dialogue, Web sites visited, and programs run. System monitors usually run in the background so that you do not know that you are being monitored. The information gathered by the system monitor is stored on your computer in an encrypted log file for later retrieval. Some programs are capable of e-mailing the log files to another location.
Traditionally, system monitors had to be installed by someone with administrative access to your computer, such as a system administrator or someone who shares your computer. However, there has been a recent wave of system monitoring tools disguised as e-mail attachments or "freeware" software products.
traces
Traces are places where Spy Sweeper finds spyware fingerprints. Traces can be a file, cookie, or registry entry.
tracking cookies
Tracking cookies are one type of spyware. These are pieces of information that are generated by a Web server and stored on your computer for future access. Cookies were originally implemented to allow you to customize your Web experience, and continue to serve a useful purpose in enabling a personalized Web experience. However, some Web sites now issue tracking cookies, which allow multiple Web sites to store and access cookies that may contain personal information (including surfing habits, user names and passwords, areas of interest, etc.), and then simultaneously share the information it contains with other Web sites. This sharing of information allows marketing firms to create a user profile based on your personal information and sell it to other firms. Tracking cookies are almost always installed and accessed without your knowledge or consent.
Trojan horses
Trojans are one type of spyware. These are malicious programs that appear as harmless or desirable applications. Trojans are designed to cause loss or theft of computer data, and to destroy your system. Some trojans, called RATs (Remote Administration Tools), allow an attacker to gain unrestricted access of your computer whenever you are online. The attacker can perform activities such as file transfers, adding/deleting files or programs, and controlling the mouse and keyboard. Trojans are generally distributed as e-mail attachments or bundled with another software program.